DLE plugins loader

DLE plugins loader

Правильный лоадер, который поможет разработчикам для написания модулей совместимых под DLE 13.0 и старых версий.
 
Скачать: файл могут только зарегистрированные пользователи.
 
Версия DLE: 9.х-13.х
Автор: Sander
Источник:
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.
  • Рейтинг@Mail.ru
  • Яндекс.Метрика